.dateCalendar {
	position: absolute;
	z-index: 9000;
	left: 50%;
	top: 50%
}

.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none
}

.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px
}

.ui-datepicker .ui-datepicker-prev {
	left: 2px
}

.ui-datepicker .ui-datepicker-next {
	right: 2px
}

.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px
}

.ui-datepicker .ui-datepicker-next-hover {
	right: 1px
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px
}

.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center
}

.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%
}

.ui-datepicker table {
	width: 100%;
	font-size: .85em;
	border-collapse: collapse;
	margin: 0 0 .4em
}

.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: 700;
	border: 0
}

.ui-datepicker td {
	border: 0;
	padding: 1px
}

.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none
}

.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0
}

.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em;
	width: auto;
	overflow: visible
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left
}

.ui-datepicker.ui-datepicker-multi {
	width: auto
}

.ui-datepicker-multi .ui-datepicker-group {
	float: left
}

.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em
}

.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%
}

.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%
}

.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left
}

.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0
}

.ui-datepicker-rtl {
	direction: rtl
}

.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto
}

.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto
}

.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto
}

.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right
}

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px
}

.ui-widget {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.1em
}

.ui-widget .ui-widget {
	font-size: 1em
}

.ui-widget-content {
	border: 1px solid #aaa;
	color: #222
}

.ui-widget-content a {
	color: #222
}

.ui-widget-header {
	border: 1px solid #aaa;
	color: #222;
	font-weight: 700
}

.ui-widget-header a {
	color: #222
}

.ui-datepicker-header {
	position: relative;
	padding-bottom: 10px;
	border-bottom: 1px solid #d6d6d6;
	border: 0;
	background: #fff
}

.ui-datepicker-title {
	text-align: center
}

.ui-datepicker-month {
	position: relative;
	color: #333;
	font-weight: strong;
	text-transform: uppercase
}

.ui-datepicker-year {
	color: #666;
	font-weight: 400
}

.ui-datepicker-calendar th {
	text-align: center;
	font-weight: 400;
	color: #a8a8a8
}

.ui-datepicker-calendar td {
	text-align: center
}

.ui-datepicker-calendar td.ui-state-disabled .ui-state-default {
	background: #fff!important
}

.ui-datepicker-calendar .ui-state-default {
	display: block;
	outline: none;
	text-decoration: none;
	color: #a8a8a8;
	border: 1px solid transparent;
	background: #f5f5f5
}

.ui-datepicker-calendar .ui-state-active {
	color: #f6861f;
	border-color: #f6861f;
	background: #fff
}

.ui-datepicker-calendar .ui-state-hover {
	color: #fff;
	border-color: #f6861f;
	background: #f6861f
}

.ui-datepicker-calendar .ui-state-highlight {
	font-weight: 700;
	border: 0;
	background: #fff;
	color: #666
}

.ui-datepicker-other-month .ui-state-default {
	color: #565656
}

.ui-datepicker-calendar td.dp-highlight a {
	color: #f6861f;
	border-color: #f6861f;
	background: #fff
}

.ui-datepicker-calendar td.dp-CheckInDate a {
	color: #fff;
	border-color: #f6861f;
	background: #f6861f;
	-webkit-border-top-left-radius: 20px!important;
	-webkit-border-bottom-left-radius: 20px!important;
	-moz-border-radius-topleft: 20px!important;
	-moz-border-radius-bottomleft: 20px!important;
	border-top-left-radius: 20px!important;
	border-bottom-left-radius: 20px!important
}

.ui-datepicker-calendar td.dp-CheckOutDate a {
	color: #fff;
	border-color: #f6861f;
	background: #f6861f;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px
}

div.ui-datepicker {
	font-size: 12px;
	display: block;
	position: relative;
	background-color: #fff;
	margin: 14px 0 0;
	padding: 10px;
	text-align: center;
	width: 180px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 3px 8px 17px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 3px 8px 17px rgba(0, 0, 0, 0.25);
	box-shadow: 3px 8px 17px rgba(0, 0, 0, 0.25);
	opacity: 1;
	transition: opacity .5s linear
}

#ui-datepicker-div {
	display: none
}

.ui-icon-circle-triangle-w {
	background: none;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3)
}

.ui-icon-circle-triangle-e {
	background: none;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=1)
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	background: none;
	background-image: none
}

.ui-widget-header a {
	font-size: 14px;
	line-height: 20px;
	width: 20px!important;
	height: 20px!important;
	color: #f6861f;
	background: none;
	background-image: none;
	vertical-align: middle;
	text-align: center;
	background: none;
	background-image: none
}

.ui-widget-header a:hover {
	background: #f6861f;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	border: 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px
}

.ui-datepicker-prev:after {
	content: '\25C4'
}

.ui-datepicker-next:after {
	content: '\25BA'
}

.MSIE8 div.dateCalendar .datepicker-popover-handle,
.MSIE7 div.dateCalendar .datepicker-popover-handle {
	display: none
}

.dateCalendar .datepicker-popover-handle {
	position: absolute;
	top: 0;
	left: 20px;
	display: inline-block;
	content: '';
	border-color: rgba(0, 0, 0, 0.25);
	border-style: solid;
	border: 1px 0 0 1px solid rgba(0, 0, 0, 0.25);
	height: 16px;
	width: 16px;
	background: #fff;
	margin: 6px;
	transition: opacity .5s linear;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-width: 1px 0 0 1px;
	z-index: 99999
}

.datepicker-popover-handle-above .ui-datepicker {
	margin-bottom: 15px;
	margin-top: 0
}

.datepicker-popover-handle-above .datepicker-popover-handle {
	-webkit-transform: rotate(-135deg)!important;
	-moz-transform: rotate(-135deg)!important;
	-ms-transform: rotate(-135deg)!important;
	-o-transform: rotate(-135deg)!important;
	transform: rotate(-135deg)!important;
	position: absolute!important;
	top: auto!important;
	bottom: 1px!important
}

div.calendar-footer {
	min-height: 1.25em;
	padding-top: 6px;
	margin-top: 6px;
	color: #999;
	font-size: 10px;
	font-style: italic
}

a.closeDatepicker {
	font-style: normal;
	color: #999;
	cursor: pointer;
	display: block;
	padding: 1px 4px;
	border: 1px solid silver;
	background: #efefef;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-decoration: none;
	border-radius: 4px;
	position: absolute;
	right: 8px;
	bottom: 6px
}

td.dp-SelectedDate a.ui-state-default {
	color: #fff;
	border-color: #f6861f;
	background: #f6861f;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px
}

a.closeDatepicker:hover {
	background: orange;
	color: #fff;
	border: 1px solid orange
}

.dateCalendar.mobilecal {
	position: fixed!important;
	width: 100%;
	top: 0!important;
	left: 0!important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(51, 51, 51, .75);
	height: 100%;
	margin: 0;
	padding: 0
}

.mobilecal div.ui-datepicker {
	position: relative;
	width: 100%;
	max-width: 600px;
	height: auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 70px auto;
	padding: 8px;
	font-size: 17px
}

.mobilecal .datepicker-popover-handle {
	display: none!important
}

.mobilecal div.calendar-footer {
	font-size: 18px
}

.mobilecal .ui-datepicker td {
	padding: 1px;
	font-size: 18px
}

.ipad .ui-datepicker td {
	padding: 1px;
	font-size: 14px
}

.ipad div.ui-datepicker {
	font-size: 14px
}

@media (min-width: 1100px) {
	table.ui-datepicker-calendar td,
	.ui-widget,
	.ui-datepicker.ui-datepicker-multi {
		font-family: helvetica, arial, sans-serif!important
	}
	.ui-datepicker td span,
	.ui-datepicker td a {
		text-align: center;
		padding: 8px;
		font-size: 15px
	}
	.ui-datepicker.ui-datepicker-multi {
		width: 620px!important
	}
	.ui-datepicker-calendar th {
		font-size: 12px;
		padding: 10px 0
	}
	div.calendar-footer {
		font-size: 13px
	}
	.ui-datepicker .ui-datepicker-title {
		font-size: 14px
	}
}
